;========================================================================
; 僎乕儉僔僗僥儉愝掕
; 愝掕曄峏偟偨応崌偼丄save僼僅儖僟撪偺system.dat傪嶍彍偟偰偔偩偝偄丅
; 暥帤楍偺応崌偼丄僟僽儖僋僅乕僥乕僔儑儞偱埻偭偰偔偩偝偄丅
;========================================================================
[check_disc]
; 僠僃僢僋僨傿僗僋儃儕儏乕儉柤
CHECK_DISC_VOLUMELABEL_NAME = "CRATRI"

[graphics]
; 俠俧偺婎杮僒僀僘
DEF_CG_WIDTH = 1280
DEF_CG_HEIGHT = 720

; 攚宨偺婎杮僒僀僘
DEF_BK_WIDTH = 1320
DEF_BK_HEIGHT = 743

; 僄僼僃僋僩儉乕價乕偺婎杮僒僀僘
; EM_LSIZE_SCALE偼妱崌(%)愝掕
EM_LSIZE_WIDTH = 240
EM_LSIZE_HEIGHT = 152
EM_LSIZE_SCALE = 535


;------------------------------------------------------------------------
; 僔僗僥儉弶婜愝掕
;------------------------------------------------------------------------
[initialize]
; 僼僅儞僩僒僀僘
FONT_SIZE = 26

; 儖價僒僀僘
RUBY_SIZE = 10

; 弶婜僼僅儞僩僞僀僾
DEF_FONT_TYPE = 0

; 弶婜僼僅儞僩僄僼僃僋僩乮戃暥帤偡傞=1丄偟側偄=0丄僪儘僢僾僔儍僪僂=2丄戃暥帤2=3乯
DEF_FONT_EFFECT = 3

; 弶婜僒僽僋儕僢僋僞僀僾
DEF_SUB_CLICK_TYPE = 3

; 弶婜儅僗僞乕壒検 [0 - 100]
DEF_MASTER_VOLUME = 90

; 弶婜俛俧俵壒検 [0 - 100]	50仺35
; 仛儃儕儏乕儉偺抣偼丄
;     MASTER_VOLUME * (_scr\_system\define.txt 偺 MAX_BGM_VOLUME) * DEF_BGM_VOLUME / 10000
;   偵側傞丅
DEF_BGM_VOLUME = 35

; 弶婜壒惡壒検 [0 - 100]	90仺100
DEF_VOICE_VOLUME = 100

; 弶婜俽俤壒検 [0 - 100]
DEF_SE_VOLUME = 50

; 弶婜俛俧倁壒検 [0 - 100]
DEF_BGV_VOLUME = 30

; 弶婜帺摦壒検挷惍抣 [0 - 100]	100仺60
DEF_AUTO_VOLUME = 60

; 弶婜扨懱壒検 [0 - 100]
DEF_CHARA_VOICE_VOLUME = 100

; 弶婜僥僉僗僩懍搙 [0 - 100]
DEF_TEXT_SPEED = 10

; 弶婜僆乕僩僗僉僢僾懍搙 [0 - 100]
DEF_AUTO_SPEED = 50

; 弶婜僇乕僜儖帺摦徚嫀帪娫[0 - 3]
DEF_CURSOR_HIDE_TIME = 3

;僞僢僠僷僱儖桳岠
TOUCH_FLAG = 1;

MOUSE_MODE = 0;

;僎乕儉忋偱巊梡偡傞嵟戝僥僋僗僠儍乕僒僀僘
MAX_TEXTURE = 4096;

;DMM僽儔僂僓 (僼儖僗僋儕乕儞愱梡)
DMM_BROWSER_FLAG = 0;


;彜昳柤
PRODUCT_NAME = "CRACK≡TRICK! gemini-3-pro-preview-11-2025 by 【是幼微鸭mua】独家发布于【moyu.moe】【御爱同盟】，严禁整合与盗搬至其他网站"
;僽儔儞僪柤
COMPANY_NAME = "CRYSTALiA"


;------------------------------------------------------------------------
; 婡擻愝掕
;------------------------------------------------------------------------
[function]
; 僔僗僥儉儃僀僗巊梡偺桳柍乮側偟=0 / 偁傝=1乯
SYSTEM_VOICE_ENABLE = 1

; 僋僀僢僋僙乕僽仌儘乕僪婡擻偺桳柍乮側偟=0 / 偁傝=1乯
SYS_ENABLE_QSAVELOAD = 1

; 僥僉僗僩僂傿儞僪僂摟夁婡擻偺桳柍乮側偟=0 / 偁傝=1乯
SYS_ENABLE_TRANSWINDOW = 1
SYS_DEFAULT_TRANSWINDOW = 255

; 慖戰巿傑偱栠傞婡擻偺桳柍乮側偟=0 / 偁傝=1乯
SYS_ENABLE_PREV = 1

; 慖戰巿傑偱恑傓婡擻偺桳柍乮側偟=0 / 偁傝=1乯
SYS_ENABLE_NEXT = 1


;------------------------------------------------------------------------
; 僔儑乕僩僇僢僩婡擻愝掕
;------------------------------------------------------------------------
[shortcut]
; 僔儑乕僩僇僢僩僼傽儞僋僔儑儞偺桳柍乮側偟=0 / 偁傝=1乯
SCUT_CONFIG = 1
SCUT_SAVE = 1
SCUT_LOAD = 1
SCUT_QSAVE = 1
SCUT_QLOAD = 1
SCUT_SKIP = 1
SCUT_AUTO = 1
SCUT_HISTORY = 1
SCUT_TEXT_HIDE = 1
SCUT_VOICE = 1
SCUT_WINDOW_MODE = 1
SCUT_INVALID = 1


;------------------------------------------------------------------------
; 僥僉僗僩愝掕
;------------------------------------------------------------------------
[text]

;僥僉僗僩暥帤怓
TEXT_COLOR_R = 255
TEXT_COLOR_G = 255
TEXT_COLOR_B = 255

;僥僉僗僩攚宨怓
TEXT_BK_R = 0
TEXT_BK_G = 0
TEXT_BK_B = 0

; 僥僉僗僩昞帵嵗昗 X 210 > 230 > 280
TEXT_DRAW_X = 280
TEXT_DRAW_Y = 587

; 柤慜昞帵嵗昗 X 278 > 310 > 360
NAME_DRAW_X = 360
NAME_DRAW_Y = 534

; 僥僉僗僩昞帵僒僀僘 X 840 > 790
TEXT_DRAW_WIDTH = 790
TEXT_DRAW_HEIGHT = 120

;僥僉僗僩暥帤偺暥帤娫妘摍偺愝掕
TEXT_LINE_INTERVAL = 2
TEXT_FONT_OFFSET_WIDTH = 2
TEXT_FONT_OFFSET_HEIGHT = 2

; 僗僉僢僾傾僀僐儞偺巊梡乮側偟=0 / 偁傝=1乯
SKIP_ICON = 1

; 僆乕僩傾僀僐儞偺巊梡乮側偟=0 / 偁傝=1乯
AUTO_ICON = 1

; 僥僉僗僩傾僀僐儞偺嵗昗儌乕僪乮屌掕=0 / 堏摦=1乯
ICON_MODE = 1
ICON_X = 2	;-6
ICON_Y = 2

; 僂僃僀僩傾僀僐儞偺傾僯儊乕僔儑儞帪娫乮ms乯
WAIT_ICON_TIME = 100

; 僗僉僢僾傾僀僐儞偺傾僯儊乕僔儑儞帪娫乮ms乯
SKIP_ICON_TIME = 20

; 僆乕僩傾僀僐儞偺傾僯儊乕僔儑儞帪娫乮ms乯
AUTO_ICON_TIME = 400

; 捛壛僼僅儞僩僼傽僀儖柤乮僥僉僗僩偱昞帵偡傞僼僅儞僩乯
ADD_FONTNAME = "default_font"

; 奼挘僼僅儞僩僼傽僀儖柤乮娋丒搟傝儅乕僋側偳乯
EX_FONTNAME = "font_ex"

; 壒惡嵞惗傾僀僐儞偲僱乕儉僞僌偺屄暿壔乮側偟=0 / 摿庩=1 / 懠偺儃僞儞偲摨偠=2乯
VNAME_ICON = 0

; 僗儗僢僪張棟傪峴偆乮側偟=0 / 斖埻偵擖傞偲儃僞儞昞帵=1乯
USE_THREAD = 1;

; 斖埻偵擖傞偲儃僞儞昞帵 => 儊僯儏乕偺斖埻
XS = 1065
XE = 1280
YS = 0
YE = 720

;儊僯儏乕偑旕昞帵偺帪偵埲壓偺斖埻偵擖傞偲儊僯儏乕昞帵
XS1 = 1217
XE1 = 1280
YS1 = 0		;662
YE1 = 720


;------------------------------------------------------------------------
; Face
;------------------------------------------------------------------------
[face]
;Face僌儔僼傿僢僋偺昞帵埵抲(拞,壓)
; x = baseX - (faceW - baseX) / 2;
; y = baseY - faceH		仸720仺730丂20231204
FACE_BASE_X = 110;
FACE_BASE_Y = 730;

;------------------------------------------------------------------------
; 慖戰巿
;------------------------------------------------------------------------
[select]
; 弶婜偺傾儖僼傽
SELECT_ALPHA_R = 255
SELECT_ALPHA_G = 255
SELECT_ALPHA_B = 255
; 儅僂僗偑忋偵棃偨帪偺傾儖僼傽
SELECT_ON_ALPHA_R = 255
SELECT_ON_ALPHA_G = 255
SELECT_ON_ALPHA_B = 255

;------------------------------------------------------------------------
; 棜楌
;------------------------------------------------------------------------
[history]
; 弶婜偺暥帤怓
HISTORY_TEXT_R = 255
HISTORY_TEXT_G = 255
HISTORY_TEXT_B = 255
; 儅僂僗偑忋偵棃偨帪偺暥帤怓
HISTORY_ON_R = 0
HISTORY_ON_G = 255
HISTORY_ON_B = 255
;
HISTORY_NAME_X = 148	;102
HISTORY_NAME_Y = -9	;0
HISTORY_TEXT_X = 110;	102
HISTORY_TEXT_Y = 40
HISTORY_VOICE_X = 109	;50
HISTORY_VOICE_Y = 0
HISTORY_NEXT_SPACE = 16
;
HISTORY_FACE_FLAG = 1
HISTORY_FACE_X = -2	;-36
HISTORY_FACE_Y = -42	;-36
;
;棜楌偺僶僢僋僼儔僌
HISTORY_BACK_FLAG = 1
HISTORY_BACK_X = 912	;908	;808
HISTORY_BACK_Y = 0		;8
;棜楌偺嵗昗婎揰
HISTORY_RECT_LEFT = 170
HISTORY_RECT_TOP = 40
HISTORY_RECT_RIGHT = 1280
HISTORY_RECT_BOTTOM = 620	;618 仺 620

;棜楌 嬫愗傝慄
HISTORY_LINE_FLAG = 1
HISTORY_LINE_X = 103
HISTORY_LINE_Y = 0

LOG_LINE = "log_line"
;
LOG_EXIT = "com_btn_exit"
LOG_TITLE = "com_btn_title"
LOG_GAMEEND = "com_btn_gameend"

;------------------------------------------------------------------------
; 僙乕僽丒儘乕僪夋柺愝掕
;------------------------------------------------------------------------
[save_load]
; 昞帵僼僅儞僩僒僀僘
REC_FONT_SIZE = 14

; 嵟戝儁乕僕悢
MAX_REC_PAGE = 10

; 儔僀儞偵昞帵弌棃傞嵟戝悢乮墶乯
MAX_REC_PLATE_LINE = 3

; 嵟戝曐懚榞悢乮侾儁乕僕乯
MAX_REC_FILE_CNT = 12

; 暋惢婡擻偺桳柍乮側偟=0 / 偁傝=1乯
REC_OPTION_COPY = 1

; 堏摦婡擻偺桳柍乮側偟=0 / 偁傝=1乯
REC_OPTION_MOVE = 1

; 徚嫀婡擻偺桳柍乮側偟=0 / 偁傝=1乯
REC_OPTION_DELETE = 1

; 僾儗乕僩昞帵婲揰嵗昗
REC_PLATE_POS_X = 67
REC_PLATE_POS_Y = 152

; 僾儗乕僩枅偺昞帵娫妘
REC_PLATE_INTERVAL_X = 320
REC_PLATE_INTERVAL_Y = 129

; new昞帵嵗昗乮婲揰偐傜偺憡懳嵗昗乯
REC_NEW_POS_X = -20
REC_NEW_POS_Y = -5

; Lock昞帵嵗昗乮婲揰偐傜偺憡懳嵗昗乯
REC_LOCK_POS_X = 0
REC_LOCK_POS_Y = 90

; 僒儉僱僀儖昞帵嵗昗乮婲揰偐傜偺憡懳嵗昗乯
REC_THUMBNAIL_POS_X = 11
REC_THUMBNAIL_POS_Y = 10

; 擔晅昞帵嵗昗乮婲揰偐傜偺憡懳嵗昗乯
REC_DAY_POS_X = 148
REC_DAY_POS_Y = 10

; 帪娫昞帵嵗昗乮婲揰偐傜偺憡懳嵗昗乯
REC_TIME_POS_X = 228
REC_TIME_POS_Y = 10

; 僥僉僗僩昞帵嵗昗乮婲揰偐傜偺憡懳嵗昗乯
REC_TEXT_POS_X = 148
REC_TEXT_POS_Y = 48

; 僒儉僱僀儖昞帵嵗昗乮僋僀僢僋僙乕僽僨乕僞乯
REC_QDATA_THUMBNAIL_POS_X = 1080
REC_QDATA_THUMBNAIL_POS_Y = 141

; 擔晅昞帵嵗昗乮僋僀僢僋僙乕僽僨乕僞乯
REC_QDATA_DAY_POS_X = 1072
REC_QDATA_DAY_POS_Y = 228

; 帪娫昞帵嵗昗乮僋僀僢僋僙乕僽僨乕僞乯
REC_QDATA_TIME_POS_X = 1152
REC_QDATA_TIME_POS_Y = 228

; 僒儉僱僀儖偺僒僀僘
REC_THUMBNAIL_SIZE_W = 128
REC_THUMBNAIL_SIZE_H = 72

; 僥僉僗僩偺昞帵斖埻
REC_TEXT_RECT_W = 144
REC_TEXT_RECT_H = 32

;僥僉僗僩暥帤怓
REC_COLOR_R = 255	;0
REC_COLOR_G = 255	;0
REC_COLOR_B = 255	;0

;僥僉僗僩攚宨怓
REC_BK_R = 220
REC_BK_G = 220
REC_BK_B = 220

;------------------------------------------------------------------------
; 妋擣僟僀傾儘僌愝掕
;------------------------------------------------------------------------
[check_box]
; 妋擣僟僀傾儘僌愝掕僠僃僢僋儃僢僋僗偺桳柍乮側偟=0 / 偁傝=1乯
CHECK_QSAVE = 1
CHECK_QLOAD = 1
CHECK_SAVE = 1
CHECK_LOAD = 1
CHECK_OVERWRITE = 1
CHECK_COPY = 1
CHECK_MOVE = 1
CHECK_DELETE = 1
CHECK_VOICE = 1


;------------------------------------------------------------------------
; 僔僗僥儉夋柺愝掕
;------------------------------------------------------------------------
[config]
; 慖戰巿屌掕愝掕偺桳柍乮側偟=0 / 偁傝=1乯
EJECT_FIX_ENABLE = 0

; 僇僢僩僀儞昞帵愝掕偺桳柍乮側偟=0 / 偁傝=1乯
CUTIN_ENABLE = 0

; 棤儌乕僪愝掕偺桳柍乮側偟=0 / 偁傝=1乯
URA_ENABLE = 0

; 僒儞僾儖僥僉僗僩
SAMPLE_TEXT = "<c#c5d3e8 #95afdb>严禁在Q群B站贴吧等地私自盗搬该补丁</c>"

; 僒儞僾儖僥僉僗僩昞帵埵抲
SAMPLE_TEXT_X = 178
SAMPLE_TEXT_Y = 569

; 僒儞僾儖僥僉僗僩昞帵斖埻
SAMPLE_TEXT_WIDTH = 1000
SAMPLE_TEXT_HEIGHT = 34

; 僒儞僾儖僥僉僗僩偺僼僅儞僩偺摦嶌 -1 偱僔僗僥儉偺愝掕僼僅儞僩傪巊梡丅
; 偦傟埲奜偼儅僯儏傾儖傪嶲徠丅
SAMPLE_TEXT_FONT_FIXED = -1

;------------------------------------------------------------------------
; 僣乕儖僠僢僾愝掕
;------------------------------------------------------------------------
[toolchip]

;僣乕儖僠僢僾僼僅儞僩僒僀僘
CHIP_FONT_SIZE = 12

;僣乕儖僠僢僾僼僅儞僩僇儔乕
CHIP_FONT_R = 0
CHIP_FONT_G = 0
CHIP_FONT_B = 0

;僣乕儖僠僢僾攚宨僇儔乕
CHIP_BACK_A = 255
CHIP_BACK_R = 255
CHIP_BACK_G = 255
CHIP_BACK_B = 255

;------------------------------------------------------------------------
; 僒僂儞僪夋柺愝掕
;------------------------------------------------------------------------
[sound]
; 儅僗僞乕儃儕儏乕儉愝掕偺桳柍乮側偟=0 / 偁傝=1乯
SOUND_ENABLE_MASTER = 1

; 俛俧俵愝掕偺桳柍乮側偟=0 / 偁傝=1乯
SOUND_ENABLE_BGM = 1

; 俽俤愝掕偺桳柍乮側偟=0 / 偁傝=1乯
SOUND_ENABLE_SE = 1

; 僔僗僥儉俽俤愝掕偺桳柍乮側偟=0 / 偁傝=1乯
SOUND_ENABLE_SSE = 1

; 俫俽俤愝掕偺桳柍乮側偟=0 / 偁傝=1乯
SOUND_ENABLE_HSE = 0

; 壒惡愝掕偺桳柍乮側偟=0 / 偁傝=1乯
SOUND_ENABLE_VOICE = 1

; 俛俧倁愝掕偺桳柍乮側偟=0 / 偁傝=1乯
SOUND_ENABLE_BGV = 0

; 帺摦壒検挷惍愝掕偺桳柍乮側偟=0 / 偁傝=1乯
SOUND_ENABLE_ABV = 1

; 俽俤僥僗僩嵞惗僼傽僀儖柤
SOUND_TEST_SE_FILE = "SE05_A030A"

; 僔僗僥儉俽俤僥僗僩嵞惗僼傽僀儖柤
SOUND_TEST_SSE_FILE = "sys_btn_B"

; 僄僢僠俽俤僥僗僩嵞惗僼傽僀儖柤
SOUND_TEST_HSE_FILE = "sys_se_H"

; 壒惡僥僗僩嵞惗僼傽僀儖柤
;仛捠忢 vo_system29
SOUND_TEST_VOICE_FILE = "vo_system29"

; 俛俧倁僥僗僩嵞惗僼傽僀儖柤
SOUND_TEST_BGV_FILE = "vo01_BGV001"


; 1夋柺拞偵昞帵弌棃傞嵟戝僉儍儔悢(也輥`etc傑偱崬傒)	仸
MAX_SOUND_UNIT = 12

; 1儔僀儞偵昞帵弌棃傞嵟戝悢乮墶乯
MAX_SOUND_UNIT_LINE = 3

; 僉儍儔壒惡偺曽岦
SOUND_UNIT_HORIZON = 0

; 僉儍儔昞帵婲揰嵗昗
SOUND_UNIT_START_X = 368	;366
SOUND_UNIT_START_Y = 123	;122

; 僉儍儔枅偺昞帵娫妘
SOUND_UNIT_INTERVAL_X = 303	;304
SOUND_UNIT_INTERVAL_Y = 130	;132

; 僉儍儔偺壒検挷惍僗儔僀僪僶乕嵗昗乮婲揰偐傜偺憡懳嵗昗乯
SOUND_UNIT_SLIDE_BAR_X = 0	;2
SOUND_UNIT_SLIDE_BAR_Y = 96	;98

; 僉儍儔偺壒検挷惍僗儔僀僟乕嵗昗乮婲揰偐傜偺憡懳嵗昗乯
SOUND_UNIT_SLIDE_ICON_X = 0		;2
SOUND_UNIT_SLIDE_ICON_Y = 91	;94

; 僉儍儔偺儈儏乕僩儃僞儞嵗昗乮婲揰偐傜偺憡懳嵗昗乯
SOUND_UNIT_MUTE_X = 222	;218
SOUND_UNIT_MUTE_Y = 4	;5

; 僉儍儔偺壒惡嵞惗儃僞儞嵗昗乮婲揰偐傜偺憡懳嵗昗乯
SOUND_UNIT_VOICE_X = 4	;5
SOUND_UNIT_VOICE_Y = 4	;5

; 僉儍儔偺壒惡搊榐僼傽僀儖
SOUND_UNIT_LISTFILE = "Sound.csv"

; 偦偺懠抝彈僉儍儔壒惡桳岠乮捠忢偼偦偺懠慡晹堦弿乯
; b0(1) - female
; b1(2) - male
; b2(4)
; b3(8) - group1
SOUND_UNIT_ETC = 0
SOUND_UNIT_MALEFILE = "vo_male.csv"
SOUND_UNIT_FEMALEFILE = "vo_female.csv"
SOUND_UNIT_GROUP1FILE = "vo_group1.csv"

; 奺僉儍儔暿乆偵嵗昗搊榐
;乮昞帵埵抲傕僶儕傾僽儖偵愝掕偟偨偄応崌乯
SOUND_UNIT_EXFLAG = 0
SOUND_UNIT_EXFILE = "vo_expos.csv"

;ETC 952,100
;24,64 bar

;1夋柺偵廂傑傜側偄応崌偵 僗僋儘乕儖僶乕(0) or 儃僞儞(1)
SOUND_UNIT_VIEW_MODE = 1


;------------------------------------------------------------------------
; 僄僋僗僩儔儌乕僪愝掕
;------------------------------------------------------------------------
[extra]
; 僄僋僗僩儔儌乕僪偺僞僽婡擻偺桳柍乮側偟=0 / 偁傝=1乯
EXTRA_TAB_ENABLE = 1

EXTRA_CG = 1
EXTRA_REPLAY = 1
EXTRA_MUSIC = 1
EXTRA_STAND = 0
LINER_NOTE = 0;

;------------------------------------------------------------------------
; Tweet愝掕	夋憸僒僀僘偼乽5MB埲撪乿
;------------------------------------------------------------------------
[tweet]
TWEET_FLAG = 0

;EDIT 僞僀僩儖乮壖乯
TWEET_EDIT_TITLE = ""

;TWEET 弶婜暥帤楍乮壖乯
TWEET_EDIT_MESSAGE = "#\n"

;TWEET 墶暆
TWEET_SIZE_W = 1280

;TWEET 廲暆
TWEET_SIZE_H = 720

;TWEET 堦帪僙乕僽僼傽僀儖柤
TWEET_TEMP = "\tw_temp.jpg"

; 僐僺乕儔僀僩
TWEET_COPY_X = 0
TWEET_COPY_Y = 0
TWEET_COPY_SIZE = 36
TWEET_COPYRIGT = "(C)2025 CRYSTALiA/AMUSE CRAFT"

; 僼僅儞僩僇儔乕
TWEET_COPY_R = 0
TWEET_COPY_G = 0
TWEET_COPY_B = 0

; 攚宨僇儔乕
TWEET_COPY_BA = 255
TWEET_COPY_BR = 255
TWEET_COPY_BG = 255
TWEET_COPY_BB = 255

TWEET_ACCTOKEN = "\acctoken"
TWEET_KEY = "y2uBrlszI6mh8SR6oZtE4W5Rg"
TWEET_SEC = "2DlKTcNwgnwgvhRXUKXuVMEpnFE3cCSEWChwi4JDrA9huWb5Mh"


;------------------------------------------------------------------------
; 偍婥偵擖傝儃僀僗愝掕
;------------------------------------------------------------------------
[favoice]
FAV_FLAG = 1;
;偍婥偵擖傝儃僀僗嵟戝悢丂1000埲壓偵偡傞偙偲
FAV_MAX = 500;

;偍婥偵擖傝 僙乕僽僼傽僀儖柤
FAVOICE_NAME = "\favoice.dat"

;僾儗乕僩
FAVOICE_PLATE_X = 30	;41
FAVOICE_PLATE_Y = 145
FAVOICE_PLATE_H = 50

;僠僃僢僋儃僢僋僗
FAVOICE_CHECK_X = 50	;83
FAVOICE_CHECK_Y = 152	;153

;傾僀僐儞
FAVOICE_ICON_X =  96	;127
FAVOICE_ICON_Y = 152	;153
FAVOICE_ICON_W = 34
FAVOICE_ICON_H = 34

;僥僉僗僩
;FAVOICE_TEXT_X = 182
FAVOICE_TEXT_X = 188
FAVOICE_TEXT_Y = 153

;慖戰儅乕僋昞帵
FAVOICE_CHOICE_X = 168
FAVOICE_CHOICE_Y = 153

;僇僂儞僞乕昞帵
FAVOICE_COUNT_X = 115	;152
FAVOICE_COUNT_Y = 107	;107
FAVOICE_COUNT_W = 20
FAVOICE_COUNT_H = 30
;僇僂儞僞乕嵟戝昞帵
FAVOICE_COUNT_MAX_X = 195	;234
FAVOICE_COUNT_MAX_Y = 107	;107
FAVOICE_COUNT_MAX_W = 20
FAVOICE_COUNT_MAX_H = 30
;僇僂儞僞乕寘
FAVOICE_COUNT_CNT = 3

;僒儉僱僀儖 墶暆
FAVOICE_SUMB_X = 760
FAVOICE_SUMB_Y = 120
FAVOICE_SIZE_W = 280	;229	;272
FAVOICE_SIZE_H = 166	;130	;153

;僒儉僱僀儖 僼傽僀儖柤
FAVOICE_THUMB = "\tb%06d.jpg"
;儌僓僀僋帪偺彍悢丂1280傪妱傟傞惍悢偵偡傞帠
FAVOICE_MOSIC = 8

;僼僅儞僩僒僀僘
FAVOICE_FONT_SIZE = 28

;僼僅儞僩僞僀僾	0 : 俵俽 僑僔僢僋	1 : 俵俽 柧挬	2 : 俵俽 俹僑僔僢僋	3 : 俵俽 俹柧挬	4 : 奜晹僼僅儞僩
FAVOICE_FONT_TYPE = 0

;僼僅儞僩僄僼僃僋僩	0 : 岠壥側偟	1 : 戃偲偠	2 : 僪儘僢僾僔儍僪僂
FAVOICE_FONT_EFFECT = 1

;昞帵僥僉僗僩暥帤悢 偙傟偺屻偵乧偑晅壛偝傟傞丅
FAVOICE_TEXT_SIZE = 15

;昞帵僥僉僗僩僼僅儞僩僇儔乕
FAVOICE_FONT_R = 255
FAVOICE_FONT_G = 255
FAVOICE_FONT_B = 255

;昞帵僥僉僗僩攚宨僇儔乕
FAVOICE_BACK_R = 0
FAVOICE_BACK_G = 0
FAVOICE_BACK_B = 0


;------------------------------------------------------------------------
; 傾僀僥儉愢柧愝掕
;------------------------------------------------------------------------
[tips]
TIPS_FLAG = 0;

TIPS_FILE = "tips.csv"
TIPS_ACC = "\tips_acc.dat"

;僼僅儞僩僇儔乕
TIPS_COLOR_USE = 1;

;捠忢帪偺怓
TIPS_FONT_R = 255
TIPS_FONT_G = 255
TIPS_FONT_B = 255

TIPS_BACK_R = 0
TIPS_BACK_G = 127
TIPS_BACK_B = 0

;僆儞儅僂僗帪偺怓
TIPS_BTN_ON_R = 255
TIPS_BTN_ON_G = 255
TIPS_BTN_ON_B = 255

TIPS_BTN_ON_BACK_R = 0
TIPS_BTN_ON_BACK_G = 0
TIPS_BTN_ON_BACK_B = 127

;寛掕帪偺怓乮枹巊梡乯
TIPS_BTN_CLICK_R = 255
TIPS_BTN_CLICK_G = 255
TIPS_BTN_CLICK_B = 255

TIPS_BTN_CLICK_BACK_R = 0
TIPS_BTN_CLICK_BACK_G = 0
TIPS_BTN_CLICK_BACK_B = 0

;愢柧俴昞帵埵抲
TIPS_PREVIEW_X = 82
TIPS_PREVIEW_Y = 132

;愢柧俽昞帵埵抲;990,384
;x;TIPS_SMALL_X = 8
;x;TIPS_SMALL_Y = 334
;TIPS_SMALL_X = 990
;TIPS_SMALL_Y = 434

;//wh=631,370
TIPS_SMALL_X = 320
TIPS_SMALL_Y = 100

; 0乧仾 1乧仺 2乧伀 3乧仼  4乧屌掕
;x;TIPS_SMALL_DIRECTION = 0;
TIPS_SMALL_DIRECTION = 4;

;乽帿彂偵捛壛偝傟傑偟偨乿偺昞帵 1280,20
TIPS_CATION_X = -232
TIPS_CATION_Y = 20

;儕僗僩埵抲
TIPS_LIST_X = 748
TIPS_LIST_Y = 128
;儕僗僩僒僀僘
TIPS_LIST_WIDTH = 345
TIPS_LIST_HEIGT = 36

;乧枠偺暥帤悢
TIPS_LIST_CUT = 14

;-----------------------------------------------------------------------------------
;	俠俧儌乕僪
;-----------------------------------------------------------------------------------
[cgmode]
CG_CSV_FILE = "cgmode.csv"
CG_BASE_FILE = "cgbase.csv"

CG_MAX_ZOOM = 50
;MAX=1page偺応崌偼乽0乿傪擖傟傞
MAX_EV_PAGE = 4

CG_PANEL_HORIZON = 5
CG_PANEL_VERTICAL = 3

CG_PANEL_WIDTH = 224
CG_PANEL_HIGHT = 168
CG_PANEL_OFFSET_X = 96
CG_PANEL_OFFSET_Y = 171
;CG_PANEL_OFFSET_Y = 168

;-----------------------------------------------------------------------------------
; 僔乕儞僙儗僋僩愝掕
;-----------------------------------------------------------------------------------
[replaymode]
REP_CSV_FILE = "rep.csv"

;MAX=1page偺応崌偼乽0乿傪擖傟傞
REP_MAX_PAGE = 0
REP_ALL_ITEM = 6

REP_PANEL_HORIZON = 5
REP_PANEL_VERTICAL = 3
REP_HORIZON = 0

REP_PANEL_WIDTH = 224
REP_PANEL_HIGHT = 168
REP_PANEL_OFFSET_X = 96
REP_PANEL_OFFSET_Y = 171
